{% extends "__common__/emails/base.html" %}
{% load i18n %}

{% block content %}

<p>{% trans "Recebeu este email por ter requisitado recuperar a palavra-passe da sua conta OPENCoastS." %}</p>
<p>{% trans "Para recuperar a sua palavra-passe siga para a página indicada abaixo." %}</p>
<p><a href="{{ link }}" target="_blank">{% trans "Recuperar Palavra-passe" %}</a></p>

{% endblock content %}
